html{
    color: #333333;
}
body{
    /*font-family: "遊ゴシック", "メイリオ", "ヒラギノ角ゴシック", "meryo", "meiryo", "ヒラギノ角ゴ pro W3", "hiragino kaku gothic pro", "osaka", "verdana", "ＭＳ Ｐゴゴシック", "sans-serif";*/
    font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    font-weight: 500;
} 

.nivo-caption {
    font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif !important;
}



